@echo off
:MENU
cls

echo This update will ONLY upgrade the BIOS for E5-2600 v3 platforms,
echo and will wipe out any previous BIOS settings and configurations.
echo If your intention is to upgrade your system to support E5-2600 v4 CPU,
echo please find the utility in "E5-2600 v4 (Broadwell) CPU Upgrade Package"
echo at the download site of each model at http://www.qct.io/.

afudos\Afudos S2B_3B04.BIN /gan